Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7786 - kernel 2.2.12-20 problem on a PIII 450
Summary: kernel 2.2.12-20 problem on a PIII 450
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 12:25 UTC by karthik_krish76
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:26 UTC


Attachments (Terms of Use)

Description karthik_krish76 1999-12-13 12:25:00 UTC
the kernel freezes after saying "checking the hlt instruction". but runs
fine when i lower the speed to 300mhz.

Comment 1 Bill Nottingham 1999-12-13 16:00:59 UTC
Is it overclocked?

Comment 2 karthik_krish76 1999-12-14 05:10:59 UTC
nope it is not. it is a box packed intel proc. bus speed 100mhz x 4.5. so ineed
to lower the speed to 66 i think

Comment 3 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 4 Alan Cox 2000-08-08 17:56:28 UTC
Assuming hardware problems - I cant see how it could be otherwise



Note You need to log in before you can comment on or make changes to this bug.